
.elective-section{
    margin-bottom: 35px;
    .electriveCourse{
        margin-top: 4rem;
        padding-top: 40px;
        .main-title{
            padding: 0px 0px 40px 0px !important;
        }
        .main-description{
            font-size: 30px;
            letter-spacing: -1px;
            line-height: 40px;
            color: #666666;
            padding: 0px 0px 40px 0px;
            height: auto !important;
            & p , & span , & div{
                font-size: 30px;
                letter-spacing: -1px;
                line-height: 40px;
                color: #666666;
                height: auto !important;
            }
        }
    }

    .courses-list{
     .courseName{
        margin-left: 20px;
        position: relative;
        &:before {
            content: "\2022";
            color: #d3805e;
            font-weight: bold;
            display: inline-block;
            width: 1em;
            left: -20px;
            position: absolute;
            font-size: 24px;
            font-weight: bold;

        }
        a{
            font-size: 26px;
            letter-spacing: -1px;
            line-height: 40px;
            color: #000000;
            position: relative;
            text-decoration: none;
            font-weight: bold;
            &:not([href]){
                cursor: default !important;
            }

        }
     }
    }
    a.seeMore{
        font-size: 18px;
        line-height: 24px;
        color: #0032ab;
        font-weight: bold;
        text-decoration: none;
        display: inline-block;

        &:after{
            content: "\f054";
            font-family: FontAwesome;
            color: #0033ab;
            font-size: 15px;
            margin-left: 12px;
        }
    }
    .hideCourse{
        display: none;
    }
}

@media screen and (max-width: 990px) {
    .elective-section{
        .electriveCourse{
            .main-title{
                padding: 0px 0px 5px 0px !important;
            }
            .main-description{
                    font-size: 2.2rem !important;
                    line-height: 27px;
                    color: #666666;
                    padding: 0px 0px 20px 0px;
                    height: auto !important;
                    & p , & span , & div{
                        font-size: 2.2rem;
                        line-height: 27px;
                        color: #666666;
                        height: auto !important;
                    }
            }
    
        }
        .courses-list{
            .courseName{

                a{
                    font-size: 2.2rem;    
                    line-height: 33px;
                }
            }
           }
           a.seeMore{
            font-size: 2.2rem;    
            &:after{
                font-size: 2.2rem;    
            }
        }
    }
}

@media screen and (max-width: 500px) {
    .elective-section{
        .electriveCourse{
            .main-description{
                    font-size: 1.9rem !important;
                    line-height: 27px;
                    color: #666666;
                    padding: 0px 0px 20px 0px;
                    height: auto !important;
                    letter-spacing: 0px;
                    & p , & span , & div{
                        font-size: 1.9rem !important;
                        line-height: 27px;
                        color: #666666;
                        height: auto !important;
                        letter-spacing: 0px;
                    }
            }
    
        }
        .courses-list{
            .courseName{
                a{
                    font-size: 1.9rem !important;
                    line-height: 28px;
                }
        
            }
           }
           a.seeMore{
            font-size: 1.7rem !important;
            &:after{
                font-size: 1.7rem !important;
            }
        }
    }
}